Subject: Ticket Assigned - Centrepoint Gift Card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:56:32 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Gift Card Dear Sir,

I have received Centrepoint gift card through Pampers Club in the month of
September, 2020. The voucher is valid for a year and activation link is
valid for 6 months, which both are in time limit in my case.
Now when I am trying to redeem the gift card at Centrepoint online store,
it is showing as Invalid code.

Please look into the matter and guide me.

Regards,

Siddiqa Ali.

On Fri, 18 Sep 2020, 2:32 pm siddiqa saify, <[email-masked]> wrote:

>
> Dear Sir,
>
> With regard to above mentioned subject , I would like to bring to your
> kind notice that I have returned an item (patterned school socks) from my
> online purchase (order number - 9602251485 ) dated 09 September, 2020 for
> which no refund has been received till date.
>
> Please look into the matter and do the needful at the earliest.
>
> Thanking you,
>
> Siddiqa Ali.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044191